<div class="main-container">
  <div class="header-section">
  <app-page-header [pageInfo]="pageHeaderInfo" [customGoToPreviousPage]="goToPreviousPage"></app-page-header>

  <app-basic-tabs class="tabs" [tabs]="tabs"></app-basic-tabs>
</div>
  <router-outlet></router-outlet>
</div>